Header {
	background-color: yellow;
	width: 100%;
    float: left;
	border-bottom: 1px solid black;
}

#bereichlogo {
    color: white;
    background-color: limegreen;		
    display: block;
    padding: 0.5em;
    text-decoration: none;
    float: left;	
}

#bereichlogo {
    width: auto;
}

#steuerung {
	float:right;
}

#steuerung li {
    list-style: none;
    float: left;
}

#steuerung a {
	display: block;
    height: 100%;
    width: 100%;
    padding: 0.5em;
    text-decoration: none;  /* keine Unterstreichung */
    color: white;  /* Schriftfarbe weiß */
    background-color: gray;   /* Hintergrundfarbe grau */
}    

#steuerung a:hover {
	color: black;
	background: orange;
}

.menue-button {
    display: none;
}

/* CSS erweitern um MENÜ-Button und entsprechende Steuerung */

/*	Menü-Button oben rechts einblenden bei kleiner als 600px */
@media only screen and (max-width:600px) {


		.menue-button {
			background-color: darkblue;
			display: block;
			position: absolute;
			right: 0;
			top: 0;
			padding: 0.5em;
			color: white;
			cursor: pointer;
			text-decoration: none;
		}

		.menue-button:hover {
			color: black;
			background: orange;
		}

		#bereichlogo {
			width: 100%;
		}


		#steuerung {
			float: left;
			width: 100%;
			display: none;
		}

		#steuerung li {
			width: 100%;
			border-bottom: 2px solid silver;
		}
		
	.menue-button:hover {
		color: black;
		background: orange;
	}
	
}	
	

#nav-menue2:target #steuerung {
		display: block;

}


#nav-menue2:target .menue-button-beschr-open {
			display: none ; 
}
